0
votes
0answers
50 views

How can I reliably install BIRT 4.3.1 on 64-bit 13.10?

I have found conflicting and out-of-date information about installing BIRT on Ubuntu. It also appears that it is difficult to get it to run reliably (this may be a result of the version of Eclipse it ...
0
votes
3answers
483 views

Can't run “dpkg --add-architecture i386” on 12.04 64-bit to run eclipse ADT

Running ubuntu 12.04 64 bit. I am trying to follow the steps written at the end of this page under the Heading : Installing Android SDK compat libraries. I am doing it in order to solve this problem. ...
3
votes
5answers
12k views

ia32-libs broken package (Ubuntu 12.04 x64)

I have the latest Android SDK installed on Ubuntu 12.04 x64 I am having almost an identical problem as Problems with Eclipse and Android SDK. The Eclipse ADT plugin is not working for me, and its ...
1
vote
1answer
394 views

Can't update Eclipse Juno in Ubuntu 12.10

I'm trying to get updates and install new plugin from Eclipse Juno (4.2) on Ubuntu 12.10 (amd/x64). I've tried every solution posted on this forum for previous versions (changing proxy settings, ...
8
votes
4answers
5k views

Eclipse Juno (4.2.1) crashes frequently after upgrading to Ubuntu12.10 from 12.04 (both 64bits)?

I was using eclipse Juno (ver 4.2.1) on my 64bit ubuntu 12.04 for almost a month or more. It was working perfectly and I really enjoyed working on it. However two days back I upgraded my machine to ...
1
vote
0answers
369 views

Shoud I use Java/Eclipse 32 or 64-bit in Ubuntu 64-bit? [closed]

I have Ubuntu 64-bit. So I should use Java/Eclipse 32 or 64-bit? I think Java 64-bit is a little heavy.
2
votes
1answer
657 views

Eclipse 4 with Oracle JDK7 on 12.04 x64?

Is it possible to Install Eclipse 4 and get it to work with Oracle JDK7 on Ubuntu 12.04 x64? The best way would be a PPA to apt-get upgrade newer versions. A "portable" istall would be okay, too. ...
27
votes
5answers
41k views

Problems with Eclipse and Android SDK

I installed Eclipse, openjdk6 and downloaded and extracted the sdk manager file. Now, When I created an Android project I got the following error: 2012-06-06 18:44:40 - contactManager] ...
6
votes
1answer
12k views

How Can I Install Eclipse with the ADT (Android Development Tool) on Ubuntu 11.10 64-bit?

There is the Android documentation: http://developer.android.com/sdk/installing.html And there is this WordPress blog I found: ...
1
vote
1answer
378 views

Libraries for eclipse with CCSv5 from Texas Instruments

My system is Ubuntu 11.10 64bit and i have to run a 32bit version of eclipse to use the TI plugins for CCSv5 but it doesn't work. I tried to run eclipse in a 62bit java environment but it doesn't ...
0
votes
1answer
522 views

Change /usr/lib to /usr/lib32 for eclipse to look for *.so files

I am trying to run eclipse and I am getting: /usr/lib/gio/modules/libgvfsdbus.so: wrong ELF class: ELFCLASS64 Failed to load module: /usr/lib/gio/modules/libgvfsdbus.so I already found out ...
2
votes
3answers
1k views

Eclipse won't let me select a Windows share as Workspace

Environment: Ubuntu 10.04 (64-bit), Eclipse Helios 3.6 (64-bit), Android 2.3 SDK + ADT. All works great, but I can only select a workspace that's on the local system. Eclipse won't let me select ...
4
votes
3answers
1k views

Can't launch Eclipse

I've been using Eclipse for quite a while. I just switched from OpenJDK to SunJDK. I went back to using Eclipse, it opened just fine. I added some libraries to my build path of a project, but the ...